<ion-tabs>

  <ion-tab-bar class="tab-menu" slot="bottom">
    <ion-tab-button tab="tab1">
      
      <ion-icon name="pie-chart-outline"></ion-icon>
      <ion-label>OVERVIEW</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="reader-outline"></ion-icon>
      <ion-label>CURRENT <Br> CASES</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="warning-outline"></ion-icon>
      <ion-label>LGU <br>LOCKDOWN DATA</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab5">
      <ion-icon name="logo-twitter"></ion-icon>
      <ion-label>TWITTER <br>NEWS</ion-label>
    </ion-tab-button>

    
  </ion-tab-bar>

</ion-tabs>
